=== debian/control ===
Source: libtest-http-server-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libhttp-server-simple-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-http-server-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-http-server-simple-perl.git
Homepage: https://metacpan.org/release/Test-HTTP-Server-Simple

Package: libtest-http-server-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhttp-server-simple-perl
Description: Test::More functions for HTTP::Server::Simple
 Test::HTTP::Server::Simple provides methods to test an
 HTTP::Server::Simple-based web server.
 Currently, it provides only one such method: started_ok.
