=== debian/watch ===
version=4
https://metacpan.org/release/Test-HTTP-Server-Simple   .*/Test-HTTP-Server-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
